Comment on Cocoalicious

1.1 does indeed work - thanks for the tip. What does not work is checking for updates in 1.0 - it still insists it's the latest version. This concurs with the homepage, where it says that 1.0b43 is the latest version. Without someone telling me about 1.1 I would never have figured out how to upgrade.